export default {
  state: {
    userinfo: {},
    permission:''
  },

  mutations: {
    SET_ADMIN_USERINFO(state, userinfo) {
      state.userinfo = userinfo
    },
    SET_ADMIN_PERMISSION(state,permission){
      state.permission = permission
    },
  },

  actions: {

  }
}
